.tituloTabla {
	background-color: #d9edc2;
	border: 1px solid #b2ce96;
	text-align: center;
	display: block;
}
.cuerpoTabla {
	border: 1px solid #aaaaaa;
}
ul.tabla {
	display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
} 
li.atributo{
	display: block;
	margin-left: 20px;
}
li.key{
	text-decoration: underline;
	color: blue;
}
span.negro{
	font-weight: bold; 
}